pluginManagement {
    repositories {
        gradlePluginPortal()
        maven {
            name = 'NeoForged'
            url = 'https://maven.neoforged.net/releases'
        }
        mavenCentral()
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.PREFER_PROJECT)
    repositories {
        maven {
            name = 'NeoForged'
            url = 'https://maven.neoforged.net/releases'
        }
        mavenCentral()
    }
}

rootProject.name = 'living_world'
